Back to Websites
Apify·Websites
Facebook Page Contact Info Scraper
/apify/facebook-page-contact-informationasync$0.026 / resultGet Facebook pages addresses, email, likes, website, check-ins, and phone information Runs as an Apify actor (20–120 s); results are dataset rows.
Charged per returned row plus the flat fee.
Input
pagesarrayrequiredAdd Facebook pages (default [])
languagestringProvide the language. Using this setting changes the dataset output. (default "en-US")
af-ZA, az-AZ, bs-BA, br-FR, ca-ES, cx-PH, co-FR, cs-CZ, …
| Field | Type | Required | Description |
|---|---|---|---|
| pages | array | yes | Add Facebook pages (default []) |
| language | string (af-ZA, az-AZ, bs-BA, br-FR, ca-ES, cx-PH, co-FR, cs-CZ, …) | — | Provide the language. Using this setting changes the dataset output. (default "en-US") |
Run it
curl -s https://sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"apify","endpoint":"/apify/facebook-page-contact-information","input":{"pages":["https://www.facebook.com/humansofnewyork/","humansofnewyork"]}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.